Installing a Netware 6.5 server into existing NW 6.0 Sp5 tree

I want to install a new NetWare 6.5 Server into an existing Netware 6.0
environment. Instead of in place or remote, I want to place a new NetWare
6.5 Server into that tree.
Can anyone tell me if this procedure will work with out problems.

I also came across TID10086998, which recommends to upgrade your eDirectory
to 8.7.3 prior to upgrade.



0
tkaufmann
4/15/2006 1:13:19 PM
novell.netware.6x.install 11229 articles. 0 followers. Follow

8 Replies
788 Views

Similar Articles

[PageSpeed] 51
Get it on Google Play
Get it on Apple App Store

,
> I also came across TID10086998, which recommends to upgrade your eDirectory
> to 8.7.3 prior to upgrade.
>
Yes. That is recommended.

- Anders Gustafsson, Engineer, CNE6, ASE
  NSC Volunteer Sysop
  Pedago, The Aaland Islands (N60 E20)

Novell does not monitor these forums officially.
Enhancement requests for all Novell products may be made at
http://support.novell.com/enhancement

Using VA 5.51 build 315 on Windows 2000 build 2195

0
Anders
4/15/2006 2:24:23 PM
It should work with the updated Edir in place -- SP5 for NW 6.0 and 6.5 
will interoperate (though of course they use different licenses so for 
concurrent access, you'll need the 6.5 server client licenses).

One more thing, install from 6.5 SP4a or SP5 ISO's.


-- 
Barry Schnur
Novell Support Connection Volunteer Sysop
0
Barry
4/15/2006 5:36:01 PM
Someone told me that I shouldnt use Sp5 overlay, instead Sp3, as it has a
bug with the imanager plugins. Do know anthing about this?

> It should work with the updated Edir in place -- SP5 for NW 6.0 and 6.5 
> will interoperate (though of course they use different licenses so for 
> concurrent access, you'll need the 6.5 server client licenses).
> 
> One more thing, install from 6.5 SP4a or SP5 ISO's.
> 
> 
> -- 
> Barry Schnur
> Novell Support Connection Volunteer Sysop

0
tkaufmann
4/15/2006 8:10:11 PM
> Someone told me that I shouldnt use Sp5 overlay, instead Sp3, as it has a
> bug with the imanager plugins. Do know anthing about this?

I don't think that is the case, you could use the SP4a overlay.  SP3 
has a number of issues regarding memory handling, NSS, CIFS among other 
things -- if you did go with SP3, there are a few post SP3 updates that 
would need to be deployed.

If you have more than 2G of memory, then with SP4a or SP5 there is a 
memory utility in cool solutions that you should use as well.


-- 
Barry Schnur
Novell Support Connection Volunteer Sysop
0
Barry
4/15/2006 9:38:05 PM
> > Someone told me that I shouldnt use Sp5 overlay, instead Sp3, as it has a
> > bug with the imanager plugins. Do know anthing about this?
> 
> I don't think that is the case, you could use the SP4a overlay.  SP3 
> has a number of issues regarding memory handling, NSS, CIFS among other 
> things -- if you did go with SP3, there are a few post SP3 updates that 
> would need to be deployed.
> 
> If you have more than 2G of memory, then with SP4a or SP5 there is a 
> memory utility in cool solutions that you should use as well.
> 
> 
> -- 
> Barry Schnur
> Novell Support Connection Volunteer Sysop


Many thanks for you advice.

Yes, we do have servers with more than 2 GB memory. Have you got the
details of the memory utility to hand?


0
tkaufmann
4/16/2006 12:02:30 PM
,
> Yes, we do have servers with more than 2 GB memory. Have you got the
> details of the memory utility to hand?
>
Download seg.nlm, run, output a segstats.csv
Download memcalc from Cool Solutions, read article, feed csv into 
memcalc, apply suggestions

- Anders Gustafsson, Engineer, CNE6, ASE
  NSC Volunteer Sysop
  Pedago, The Aaland Islands (N60 E20)

Novell does not monitor these forums officially.
Enhancement requests for all Novell products may be made at
http://support.novell.com/enhancement

Using VA 5.51 build 315 on Windows 2000 build 2195

0
Anders
4/16/2006 5:28:24 PM
Anders provided the references -- here is a bit more detail:

NetWare 6.5 SP4a and SP5 memory tuning -- for servers with greater than
2G of memory.


Download seg.nlm, run, output a segstats.csv

http://www.novell.com/coolsolutions/tools/14445.html

Note, the references there are to NetWare 5.1 and 6.0, but seg.nlm also 
runs on 6.5.


Download memcalc from Cool Solutions:

http://www.novell.com/coolsolutions/tools/17101.html

Then, read article, feed segstats.csv into memcalc, apply suggestions

For some more background on memory handling read this article (from the 
first release memcalc documentation on cool solutions):

http://www.novell.com/coolsolutions/tools/16991.html



> 
> Yes, we do have servers with more than 2 GB memory. Have you got the
> details of the memory utility to hand?
> 

-- 
Barry Schnur
Novell Support Connection Volunteer Sysop
0
Barry
4/16/2006 6:05:16 PM
tkaufmann@swissinfo.org wrote:

> I want to install a new NetWare 6.5 Server into an existing Netware
> 6.0 environment. Instead of in place or remote, I want to place a new
> NetWare 6.5 Server into that tree.
> Can anyone tell me if this procedure will work with out problems.
> 
> I also came across TID10086998, which recommends to upgrade your
> eDirectory to 8.7.3 prior to upgrade.

After you've updated eDirectory run the deployment wizard of netware
6.5. You'll need to prepare your tree for netware 6.5

-- 
Cheers,
Edward
0
Edward
4/17/2006 9:53:38 AM
Reply: